%define orig_name multisync-gui
Name: multisync-gui0
Version: 0.91.0
Release: alt2

Summary: A calendar (and other PIM data) synchronization program
License: GPL
Group: Communications
URL: http://www.opensync.org/

Source: %orig_name-%version.tar.bz2
Source1: multisync.desktop
Source2: multisync48.png
Source3: multisync32.png
Source4: multisync16.png

Packager: Mobile Development Team <mobile@packages.altlinux.org>

Provides: multisync0.90
Obsoletes: multisync0.90
Conflicts: %orig_name

Requires: libopensync0

# Automatically added by buildreq on Fri Oct 17 2008
BuildRequires: libglade-devel libopensync0-devel python-modules-compiler

%description
MultiSync is a program to synchronize calendars, addressbooks and other PIM data
between programs on your computer and other computers, mobile devices, PDAs or
cell phones. It relies on the OpenSync framework to do the actual
synchronisation.

%prep
%setup -q -n %orig_name-%version

%build

# %%configure
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%_prefix
%make

%install
%make_install install DESTDIR=%buildroot
###rm -f buildroot%_bindir/convcard

%__install -pD -m 644 %SOURCE1 %buildroot%_datadir/applications/%orig_name.desktop

%__install -pD -m 644  %SOURCE2 %buildroot%_liconsdir/%orig_name.png
%__install -pD -m 644  %SOURCE3 %buildroot%_iconsdir/%orig_name.png
%__install -pD -m 644  %SOURCE4 %buildroot%_miconsdir/%orig_name.png

%post
%update_menus

%postun
%clean_menus

%files
%_bindir/*
%doc COPYING
%_datadir/applications/%orig_name.desktop
%_liconsdir/%orig_name.png
%_iconsdir/%orig_name.png
%_miconsdir/%orig_name.png
%_datadir/pixmaps/*
%dir %{_datadir}/%orig_name
%_datadir/%orig_name/*

%{_datadir}/multisync-gui/multisync-gui.glade

%changelog
* Fri Oct 17 2008 Andriy Stepanov <stanv@altlinux.ru> 0.91.0-alt2
- Stable version.

* Thu Jan 24 2008 Alexey Shabalin <shaba@altlinux.ru> 0.91.0-alt3.svn353
- build svn version for opensync-0.3X

* Mon Apr 02 2007 Alexey Shabalin <shaba@altlinux.ru> 0.91.0-alt2
- rebuild with libopensync-0.22

* Wed Nov 08 2006 Alexey Shabalin <shaba@altlinux.ru> 0.91.0-alt1
- release 0.91.0

* Wed Oct 11 2006 Alexey Shabalin <shaba@altlinux.ru> 0.19-alt2
- release 0.19

* Thu Sep 21 2006 Alexey Shabalin <shaba@altlinux.ru> 0.19-alt1cvs20060921
- svn version 20060921
- remove patch multisync0.90-gcc4.patch

* Mon May 29 2006 Alexey Shabalin <shaba@altlinux.ru> 0.18-alt1cvs20060529
- two src rpm package: cli and gui
- add doc
- add icons
- add desktop file
- add patch for build with gcc4.1

* Tue Mar 07 2006 Alexey Shabalin <shaba@altlinux.ru> 0.90.18-alt2
- fix BuildRequires

* Tue Nov 22 2005 Alexey Shabalin <shaba@altlinux.ru> 0.90.18-alt1
- 0.18 release
- build for Sisyphus
- add Packager SynCE Development Team

* Fri Sep 30 2005 Alexey Shabalin <shaba@altlinux.ru> 0.90.18-alt0.1.cvs20050930
- Initial package
